Name: GE-Proton7-21
Provider: gloriouseggroll
Channel: stable
File:
- file_name: GE-Proton7-21.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton7-21/GE-Proton7-21.tar.gz
  file_checksum: a36fb261cce8cced091b9782e365f471
  rename: GE-Proton7-21.tar.gz
Post:
- action: rename
  source: GE-Proton7-21
  dest: ge-proton7-21
